Get Arb Audit Aggregate
curl --request GET \
--url https://api.polyquantlab.com/v1/arb/audit/aggregate \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.polyquantlab.com/v1/arb/audit/aggregate"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.polyquantlab.com/v1/arb/audit/aggregate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.polyquantlab.com/v1/arb/audit/aggregate",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.polyquantlab.com/v1/arb/audit/aggregate"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.polyquantlab.com/v1/arb/audit/aggregate")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.polyquantlab.com/v1/arb/audit/aggregate")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"window": "7d",
"since": "2026-05-30T03:54:11+00:00",
"as_of": "2026-06-06T03:54:11+00:00",
"overall": {
"total": 4821,
"resolved": 3942,
"open": 879,
"logical_total": 12,
"logical_resolved": 12,
"avg_model_ev": 0.0214,
"avg_realized": 0.0036,
"total_realized": 14.18,
"first_detection": "2026-05-30T03:54:14+00:00",
"last_detection": "2026-06-06T03:54:01+00:00"
},
"by_ticker": [
{
"bucket": "BTC",
"total": 1842,
"resolved": 1610,
"avg_model_ev": 0.022,
"avg_realized": 0.004,
"total_realized": 6.44
},
{
"bucket": "ETH",
"total": 1582,
"resolved": 1280,
"avg_model_ev": 0.021,
"avg_realized": 0.003,
"total_realized": 3.84
},
{
"bucket": "SOL",
"total": 1397,
"resolved": 1052,
"avg_model_ev": 0.02,
"avg_realized": 0.004,
"total_realized": 3.9
}
],
"by_tier": [
{
"bucket": "logical",
"total": 12,
"resolved": 12,
"avg_model_ev": 0.038,
"avg_realized": 0.0421,
"total_realized": 0.51
},
{
"bucket": "endgame",
"total": 138,
"resolved": 130,
"avg_model_ev": 0.045,
"avg_realized": 0.041,
"total_realized": 5.33
},
{
"bucket": "stable",
"total": 2820,
"resolved": 2310,
"avg_model_ev": 0.018,
"avg_realized": 0.001,
"total_realized": 2.31
},
{
"bucket": "stale",
"total": 1851,
"resolved": 1490,
"avg_model_ev": 0.016,
"avg_realized": 0.004,
"total_realized": 6.03
}
],
"by_event_type": [
{
"bucket": "5m",
"total": 2120,
"resolved": 1842,
"avg_model_ev": 0.023,
"avg_realized": 0.004,
"total_realized": 7.37
},
{
"bucket": "15m",
"total": 1240,
"resolved": 1050,
"avg_model_ev": 0.021,
"avg_realized": 0.003,
"total_realized": 3.15
},
{
"bucket": "1h",
"total": 820,
"resolved": 700,
"avg_model_ev": 0.019,
"avg_realized": 0.004,
"total_realized": 2.8
},
{
"bucket": "4h",
"total": 641,
"resolved": 350,
"avg_model_ev": 0.018,
"avg_realized": 0.003,
"total_realized": 1.05
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Arb signals & audit
Get Arb Audit Aggregate
GET
/
v1
/
arb
/
audit
/
aggregate
Get Arb Audit Aggregate
curl --request GET \
--url https://api.polyquantlab.com/v1/arb/audit/aggregate \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.polyquantlab.com/v1/arb/audit/aggregate"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.polyquantlab.com/v1/arb/audit/aggregate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.polyquantlab.com/v1/arb/audit/aggregate",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.polyquantlab.com/v1/arb/audit/aggregate"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.polyquantlab.com/v1/arb/audit/aggregate")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.polyquantlab.com/v1/arb/audit/aggregate")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"window": "7d",
"since": "2026-05-30T03:54:11+00:00",
"as_of": "2026-06-06T03:54:11+00:00",
"overall": {
"total": 4821,
"resolved": 3942,
"open": 879,
"logical_total": 12,
"logical_resolved": 12,
"avg_model_ev": 0.0214,
"avg_realized": 0.0036,
"total_realized": 14.18,
"first_detection": "2026-05-30T03:54:14+00:00",
"last_detection": "2026-06-06T03:54:01+00:00"
},
"by_ticker": [
{
"bucket": "BTC",
"total": 1842,
"resolved": 1610,
"avg_model_ev": 0.022,
"avg_realized": 0.004,
"total_realized": 6.44
},
{
"bucket": "ETH",
"total": 1582,
"resolved": 1280,
"avg_model_ev": 0.021,
"avg_realized": 0.003,
"total_realized": 3.84
},
{
"bucket": "SOL",
"total": 1397,
"resolved": 1052,
"avg_model_ev": 0.02,
"avg_realized": 0.004,
"total_realized": 3.9
}
],
"by_tier": [
{
"bucket": "logical",
"total": 12,
"resolved": 12,
"avg_model_ev": 0.038,
"avg_realized": 0.0421,
"total_realized": 0.51
},
{
"bucket": "endgame",
"total": 138,
"resolved": 130,
"avg_model_ev": 0.045,
"avg_realized": 0.041,
"total_realized": 5.33
},
{
"bucket": "stable",
"total": 2820,
"resolved": 2310,
"avg_model_ev": 0.018,
"avg_realized": 0.001,
"total_realized": 2.31
},
{
"bucket": "stale",
"total": 1851,
"resolved": 1490,
"avg_model_ev": 0.016,
"avg_realized": 0.004,
"total_realized": 6.03
}
],
"by_event_type": [
{
"bucket": "5m",
"total": 2120,
"resolved": 1842,
"avg_model_ev": 0.023,
"avg_realized": 0.004,
"total_realized": 7.37
},
{
"bucket": "15m",
"total": 1240,
"resolved": 1050,
"avg_model_ev": 0.021,
"avg_realized": 0.003,
"total_realized": 3.15
},
{
"bucket": "1h",
"total": 820,
"resolved": 700,
"avg_model_ev": 0.019,
"avg_realized": 0.004,
"total_realized": 2.8
},
{
"bucket": "4h",
"total": 641,
"resolved": 350,
"avg_model_ev": 0.018,
"avg_realized": 0.003,
"total_realized": 1.05
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Time window: 24h / 7d / 30d / all
Response
Successful Response
Available options:
1h, 24h, 7d, all Server timestamp when the response was generated.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes